#dropdown-menu-2btn-14 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-14 .nav .link,
#dropdown-menu-2btn-14 .dropdown-item {
  font-size: 1.2em;
  color: #783938;
}
#dropdown-menu-2btn-14 .navbar,
#dropdown-menu-2btn-14 .dropdown-menu {
  background: #ecd9bd;
}
#dropdown-menu-2btn-14 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-14 .dropdown-menu a:hover,
#dropdown-menu-2btn-14 .dropdown-menu a:focus {
  background: #e7d0ad;
}
#dropdown-menu-2btn-14 .navbar-toggler {
  color: #783938;
}
#dropdown-menu-2btn-14 A {
  font-size: 16px;
}
#slider-1 P {
  font-size: 17px;
  color: #efefef;
}
#content1-7 DIV {
  color: #28324e;
}
#image2-9 SMALL {
  font-size: 13px;
  text-align: right;
  color: #c1c1c1;
}
